/* XXL devices (very large screens, 1400px and up) */
@media (min-width: 1400px) {
}

/* Extra large devices (large desktops, 1200px to 1399.98px) */
@media (min-width: 1200px) and (max-width: 1399.98px) {
}

/* Large devices (desktops, 992px to 1199.98px) */
@media (min-width: 992px) and (max-width: 1199.98px) {
}

/* Medium devices (tablets, 768px to 991.98px) */
@media (min-width: 768px) and (max-width: 991.98px) {
  .my-hero-section {
    height: auto !important;
  }

  .my-hero-section p {
    color: #ccc;
    max-width: 500px;
    margin-bottom: 0px;
    margin: 20px auto !important;
  }

  .my-hero-section .my-hero-content {
    margin-bottom: 30px;
  }

  .home-about {
    padding: 60px 0;
  }

  .home-about .home-about-content {
    margin-top: 15px;
    text-align: center;
  }

  .recent-trades {
    padding: 60px 0;
  }
  .recent-trades-heading {
    text-align: center;
    margin-bottom: 20px;
  }

  .recent-trades-prev,
  .recent-trades-next {
    position: absolute;
    top: 55%;
    transform: translateY(-50%);
    width: 40px;
    height: 40px;
    border-radius: 50%;
    background: #898989;
    display: flex;
    align-items: center;
    justify-content: center;
    cursor: pointer;
    z-index: 10;
    font-size: 20px;
  }

  .recent-trades-next {
    right: -15px;
  }

  .recent-trades-prev {
    left: -15px;
  }

  .upcoming-movies {
    padding: 60px 0;
  }

  .cta-section {
    padding: 90px 30px;
  }

  .featured-content {
    padding: 60px 0;
    background: #f5f5f5;
  }

  .gallery-section {
    padding: 60px 0;
  }

  .our-clients {
    padding: 60px 0;

    background-color: #ffffff;
    background-image: url("https://www.transparenttextures.com/patterns/cubes.png");
  }

  .our-clients .our-clients-heading {
    text-align: center;
    margin-bottom: 20px;
  }

  .site-footer {
    position: relative;
    padding: 60px 0 1px;
  }

  .featured-content .featured-content-heading {
    text-align: center;
    margin-bottom: 20px;
  }
  .gallery-section .gallery-section-heading {
    text-align: center;
    margin-bottom: 20px;
  }

  .upcoming-movies-heading {
    text-align: center;
    margin-bottom: 20px;
  }

  .site-footer .site-footer-grid {
    gap: 20px;
    margin-bottom: 30px;
  }
  h2 {
    font-size: 36px !important;
  }

  .inner-breadcrumb {
    position: relative;
    background: url("../images/bread.png") center/cover no-repeat;
    height: 225px;
    display: flex;
    margin-top: 86px;
    align-items: center;
    padding-left: 50px;
    justify-content: flex-start;
    text-align: center;
  }

  .company-values {
    background: var(--dark);
    padding: 60px 0px;
    font-family: Arial;
  }

  .company-values-heading {
    text-align: center;
    margin-bottom: 30px;
  }

  .company-values-card {
    position: relative;
    background: #151515;
    padding: 30px 20px;
    border-radius: 10px;
    text-align: center;
    overflow: hidden;
    transition: 0.4s;
    border: 1px solid transparent;
  }

  .team-grid {
    display: grid;
    grid-template-columns: repeat(3, 1fr);
    gap: 20px;
  }

  .team-section {
    background: #f9f9f9;
    padding: 60px 0px;
  }

  .team-heading {
    text-align: center;
    margin-bottom: 30px;
  }

  .filter-grid {
    display: grid;
    grid-template-columns: 1fr;
    gap: 20px;
  }

  .filter-sidebar .accordion {
    display: grid;
    grid-template-columns: 1fr 1fr;
    gap: 30px;
  }

  .my-entertainment .accordion-item {
    margin-bottom: 0px;
  }





.contactus-page {
  
    padding: 60px 0;
}




.contactus-page .info-panel {
   
    gap: 1rem;
}







}

/* Small devices (phones, 576px to 767.98px) */
@media (min-width: 576px) and (max-width: 767.98px) {
  .loader-ring img {
    height: 50px;
    object-fit: contain;
  }

  .my-hero-section {
    background: #020617;
    padding: 20px 0 0;
    color: #fff;
    overflow: hidden;
    display: flex;
    height: auto !important;
    margin-top: 65px;
    flex-direction: row;
    align-items: center;
  }

  .my-hero-section .my-hero-content {
    padding-left: 0;
    text-align: center;
    margin-bottom: 30px;
  }

  .home-about {
    padding: 40px 0;
  }

  .home-about .home-about-content {
    margin-top: 20px;
    text-align: left;
    margin-bottom: 0px;
  }
  .home-about .home-about-content h2 {
    margin-bottom: 5px;
  }

  .home-about .home-about-stats {
    display: flex;
    gap: 40px;
    margin-top: 25px;
    margin-bottom: 30px;
    flex-direction: row;
    justify-content: flex-start;
  }

  .recent-trades {
    padding: 40px 0;
    position: relative;
    margin: 0;
    font-family: Arial;
    background: #0b0f19;
    color: white;
  }

  .recent-trades-heading {
    text-align: center;
    margin-bottom: 10px;
  }

  .recent-trades-image img {
    width: 100%;
    height: 350px;
    object-fit: cover;
    display: block;
  }

  .recent-trades-prev,
  .recent-trades-next {
    position: absolute;
    top: 55%;
    transform: translateY(-50%);
    width: 30px;
    height: 30px;
    border-radius: 50%;
    background: #898989;
    display: flex;
    align-items: center;
    justify-content: center;
    cursor: pointer;
    z-index: 10;
    font-size: 20px;
  }

  .recent-trades-next {
    right: -15px;
  }

  .recent-trades-prev {
    left: -15px;
  }

  .upcoming-movies {
    padding: 40px 0;
  }

  .upcoming-movies-heading {
    text-align: center;
    margin-bottom: 10px;
  }

  .upcoming-movies-grid {
    gap: 20px;
  }

  .upcoming-movies-overlay {
    position: relative;
    bottom: 230px;
  }

  .upcoming-movies-card {
    height: 300px;
  }

  .cta-section {
    padding: 50px 10px;
  }

  .cta-section-btn-secondary {
    padding: 8px 24px;
  }

  .cta-section-btn-primary {
    padding: 8px 24px;
  }

  .featured-content {
    padding: 40px 0;
    background: #f5f5f5;
  }
  .featured-content .featured-content-heading {
    text-align: center;
    margin-bottom: 10px;
  }

  .featured-content-pagination {
    text-align: center;
    margin-top: 15px;
  }

  .gallery-section {
    padding: 40px 0;
    background-color: #e5ae30;
    background-image: url("https://www.transparenttextures.com/patterns/light-wool.png");
  }

  .gallery-section .gallery-section-heading {
    text-align: center;
    margin-bottom: 10px;
  }

  .gallery-section .gallery-section-grid {
    grid-template-columns: repeat(2, minmax(0, 1fr));
    gap: 14px;
    justify-items: center;
  }

  .gallery-section .gallery-section-item {
    max-width: 280px;
  }

  .our-clients {
    padding: 40px 0;

    background-color: #ffffff;
    background-image: url("https://www.transparenttextures.com/patterns/cubes.png");
  }

  .our-clients .our-clients-logo {
    background: #fff;
    padding: 10px;
    height: 80px;
  }

  .site-footer {
    position: relative;
    padding: 40px 0 20px;
    background: url("https://images.unsplash.com/photo-1489599849927-2ee91cede3ba")
      center/cover no-repeat;
    color: #fff;
  }

  .site-footer .site-footer-grid {
    grid-template-columns: 1fr;
    text-align: left;
  }

  .site-footer .site-footer-social {
    justify-content: flex-start;
  }

  .site-footer .site-footer-bottom {
    flex-direction: column;
  }

  .site-footer .site-footer-grid {
    gap: 20px;
    margin-bottom: 10px;
  }

  .navbar-brand img {
    height: 40px;
  }

  h2 {
    font-size: 32px !important;
  }

  .inner-breadcrumb-content h1 {
    font-size: 28px;
    font-weight: 700;
    margin: 0;
  }

  .inner-breadcrumb {
    position: relative;
    background: url("../images/bread.png") center/cover no-repeat;
    height: 175px;
    display: flex;
    margin-top: 66px;
    align-items: center;
    padding-left: 15px;
    justify-content: flex-start;
    text-align: center;
  }

  .team-grid {
    display: grid;
    grid-template-columns: repeat(1, 1fr);
    gap: 20px;
  }

  .company-values {
    background: var(--dark);
    padding: 40px 5px;
    /* font-family: Arial; */
  }

  .company-values-heading {
    text-align: center;
    margin-bottom: 30px;
  }

  .company-values-card {
    position: relative;
    background: #151515;
    padding: 15px 15px;
    border-radius: 10px;
    text-align: center;
    overflow: hidden;
    transition: 0.4s;
    border: 1px solid transparent;
  }

  .company-values-grid {
    gap: 20px;
  }

  .team-section {
    background: #f9f9f9;
    padding: 40px 0px !important;
  }

  .team-heading {
    text-align: center;
    margin-bottom: 30px;
  }

  .filter-grid {
    display: grid;
    grid-template-columns: 100%;
    gap: 20px;
  }

  .marketplace-header {
    gap: 10px;
    display: flex;

    flex-direction: column;
    align-items: flex-start !important;
  }

  .my-entertainment {
    padding: 40px 0;
    width: 95%;
    margin: 0 auto;
  }

  .enter-view {
    background: #f6f7fb;
    padding: 20px 0;
    font-family: Arial;
  }
  .enter-view .enter-view-poster img {
    width: 100%;
    border-radius: 8px;
    object-fit: cover;
    height: 350px !important;
    object-position: top;
    box-shadow: 0 10px 25px rgba(0, 0, 0, 0.15);
  }

  .enter-view .enter-view-container {
    max-width: 1200px;
    margin: auto;
    display: flex;
    gap: 20px;
    padding: 20px;
  }

  .enter-view .enter-view-details {
    margin-top: 30px;
    display: grid;
    grid-template-columns: 1fr 1fr !important;
    max-width: 600px;
  }

  .enter-view-pagination {
    display: flex;
    justify-content: center;
    gap: 10px;
    margin: 20px 0 0;
  }

  .contactus-page {
    padding: 40px 0px;
  }

  .contactus-page .info-panel,
  .contactus-page .form-panel {
    padding: 1.8rem 0.5rem;
  }

  .contactus-page .info-panel {
    gap: 0.5rem;
  }

  .contactus-page .description {
    padding-bottom: 0.5rem;
  }

  .contactus-page .contact-details {
    display: flex;
    flex-direction: column;
    gap: 0.8rem;
    margin-top: 0.5rem;
  }

  .contactus-page .icon-box {
    width: 2.6rem !important;
    height: 2.6rem !important;
    font-size: 1.1rem;
  }

  .icon-box i {
    width: 2.6rem !important;
    height: 2.6rem !important;
    font-size: 1.1rem;
    margin: 0 auto;
  }

  .icon-box i {
    margin: 0 auto;
    display: flex;
    align-items: center;
    justify-content: center;
  }

  .contactus-page .submit-button {
    width: fit-content;
    justify-content: center;
    padding: 0.5rem 1rem;
  }
}

/* Extra small devices (phones, less than 576px) */
@media (max-width: 575.98px) {
  .loader-ring img {
    height: 50px;
    object-fit: contain;
  }

  .my-hero-section {
    background: #020617;
    padding: 20px 0 0;
    color: #fff;
    overflow: hidden;
    display: flex;
    height: auto !important;
    margin-top: 65px;
    flex-direction: row;
    align-items: center;
  }

  .my-hero-section .my-hero-content {
    padding-left: 0;
    text-align: center;
    margin-bottom: 30px;
  }

  .home-about {
    padding: 40px 0;
  }

  .home-about .home-about-content {
    margin-top: 20px;
    text-align: left;
    margin-bottom: 0px;
  }
  .home-about .home-about-content h2 {
    margin-bottom: 5px;
  }

  .home-about .home-about-stats {
    display: flex;
    gap: 40px;
    margin-top: 25px;
    margin-bottom: 30px;
    flex-direction: row;
    justify-content: flex-start;
  }

  .recent-trades {
    padding: 40px 0;
    position: relative;
    margin: 0;
    font-family: Arial;
    background: #0b0f19;
    color: white;
  }

  .recent-trades-heading {
    text-align: center;
    margin-bottom: 10px;
  }

  .recent-trades-image img {
    width: 100%;
    height: 350px;
    object-fit: cover;
    display: block;
  }

  .recent-trades-prev,
  .recent-trades-next {
    position: absolute;
    top: 55%;
    transform: translateY(-50%);
    width: 30px;
    height: 30px;
    border-radius: 50%;
    background: #898989;
    display: flex;
    align-items: center;
    justify-content: center;
    cursor: pointer;
    z-index: 10;
    font-size: 20px;
  }

  .recent-trades-next {
    right: -15px;
  }

  .recent-trades-prev {
    left: -15px;
  }

  .upcoming-movies {
    padding: 40px 0;
  }

  .upcoming-movies-heading {
    text-align: center;
    margin-bottom: 10px;
  }

  .upcoming-movies-grid {
    gap: 20px;
  }

  .upcoming-movies-overlay {
    position: relative;
    bottom: 230px;
  }

  .upcoming-movies-card {
    height: 300px;
  }

  .cta-section {
    padding: 50px 10px;
  }

  .cta-section-btn-secondary {
    padding: 8px 24px;
  }

  .cta-section-btn-primary {
    padding: 8px 24px;
  }

  .featured-content {
    padding: 40px 0;
    background: #f5f5f5;
  }
  .featured-content .featured-content-heading {
    text-align: center;
    margin-bottom: 10px;
  }

  .featured-content-pagination {
    text-align: center;
    margin-top: 15px;
  }

  .gallery-section {
    padding: 40px 0;
    background-color: #e5ae30;
    background-image: url("https://www.transparenttextures.com/patterns/light-wool.png");
  }

  .gallery-section .gallery-section-heading {
    text-align: center;
    margin-bottom: 10px;
  }

  .gallery-section .gallery-section-grid {
    grid-template-columns: repeat(2, minmax(0, 1fr));
    gap: 14px;
    justify-items: center;
  }

  .gallery-section .gallery-section-item {
    max-width: 280px;
  }

  .our-clients {
    padding: 40px 0;

    background-color: #ffffff;
    background-image: url("https://www.transparenttextures.com/patterns/cubes.png");
  }

  .our-clients .our-clients-logo {
    background: #fff;
    padding: 10px;
    height: 80px;
  }

  .site-footer {
    position: relative;
    padding: 40px 0 20px;
    background: url("https://images.unsplash.com/photo-1489599849927-2ee91cede3ba")
      center/cover no-repeat;
    color: #fff;
  }

  .site-footer .site-footer-grid {
    grid-template-columns: 1fr;
    text-align: left;
  }

  .site-footer .site-footer-social {
    justify-content: flex-start;
  }

  .site-footer .site-footer-bottom {
    flex-direction: column;
  }

  .site-footer .site-footer-grid {
    gap: 20px;
    margin-bottom: 10px;
  }

  .navbar-brand img {
    height: 40px;
  }

  h2 {
    font-size: 28px !important;
  }

  .inner-breadcrumb-content h1 {
    font-size: 28px;
    font-weight: 700;
    margin: 0;
  }

  .inner-breadcrumb {
    position: relative;
    background: url("../images/bread.png") center/cover no-repeat;
    height: 175px;
    display: flex;
    margin-top: 66px;
    align-items: center;
    padding-left: 15px;
    justify-content: flex-start;
    text-align: center;
  }

  .team-grid {
    display: grid;
    grid-template-columns: repeat(1, 1fr);
    gap: 20px;
  }

  .company-values {
    background: var(--dark);
    padding: 40px 5px;
    /* font-family: Arial; */
  }

  .company-values-heading {
    text-align: center;
    margin-bottom: 30px;
  }

  .company-values-card {
    position: relative;
    background: #151515;
    padding: 15px 15px;
    border-radius: 10px;
    text-align: center;
    overflow: hidden;
    transition: 0.4s;
    border: 1px solid transparent;
  }

  .company-values-grid {
    gap: 20px;
  }

  .team-section {
    background: #f9f9f9;
    padding: 40px 0px !important;
  }

  .team-heading {
    text-align: center;
    margin-bottom: 30px;
  }

  .filter-grid {
    display: grid;
    grid-template-columns: 100%;
    gap: 20px;
  }

  .marketplace-header {
    gap: 10px;
    display: flex;

    flex-direction: column;
    align-items: flex-start !important;
  }

  .my-entertainment {
    padding: 40px 0;
    width: 95%;
    margin: 0 auto;
  }

  .enter-view {
    background: #f6f7fb;
    padding: 20px 0;
    font-family: Arial;
  }
  .enter-view .enter-view-poster img {
    width: 100%;
    border-radius: 8px;
    object-fit: cover;
    height: 350px !important;
    object-position: top;
    box-shadow: 0 10px 25px rgba(0, 0, 0, 0.15);
  }

  .enter-view .enter-view-container {
    max-width: 1200px;
    margin: auto;
    display: flex;
    gap: 20px;
    padding: 20px;
  }

  .enter-view .enter-view-details {
    margin-top: 30px;
    display: grid;
    grid-template-columns: 1fr 1fr !important;
    max-width: 600px;
  }

  .enter-view-pagination {
    display: flex;
    justify-content: center;
    gap: 10px;
    margin: 20px 0 0;
  }

  .contactus-page {
    padding: 40px 0px;
  }

  .contactus-page .info-panel,
  .contactus-page .form-panel {
    padding: 1.8rem 0.5rem;
  }

  .contactus-page .info-panel {
    gap: 0.5rem;
  }

  .contactus-page .description {
    padding-bottom: 0.5rem;
  }

  .contactus-page .contact-details {
    display: flex;
    flex-direction: column;
    gap: 0.8rem;
    margin-top: 0.5rem;
  }

  .contactus-page .icon-box {
    width: 2.6rem !important;
    height: 2.6rem !important;
    font-size: 1.1rem;
  }

  .icon-box i {
    width: 2.6rem !important;
    height: 2.6rem !important;
    font-size: 1.1rem;
    margin: 0 auto;
  }

  .icon-box i {
    margin: 0 auto;
    display: flex;
    align-items: center;
    justify-content: center;
  }

  .contactus-page .submit-button {
    width: fit-content;
    justify-content: center;
    padding: 0.5rem 1rem;
  }
}
